package com.cool.store.dto.response;

/**
 * @Author: young.yu
 * @Date: 2023-06-14  16:39
 * @Description:
 */
public class MDMResultDTO<T> extends ResultDTO<T>{
    private Object bizKey;

    private String traceId;

    public Object getBizKey() {
        return bizKey;
    }

    public void setBizKey(Object bizKey) {
        this.bizKey = bizKey;
    }

    public String getTraceId() {
        return traceId;
    }

    public void setTraceId(String traceId) {
        this.traceId = traceId;
    }
}
